body.popup > header {
  /* box-shadow */
  border-bottom: 1px solid #8c898a;
  box-shadow: rgba(9, 2, 4, 0.70196) 0px 0px 3px 0px;
  -webkit-box-shadow: rgba(9, 2, 4, 0.70196) 0px 0px 3px 0px;
  -moz-box-shadow: rgba(9, 2, 4, 0.70196) 0px 0px 3px 0px;
  padding: 18px 27px;
  margin-bottom: 27px; }
body.popup #wrapper {
  width: auto;
  padding: 0 27px; }
  body.popup #wrapper article > header {
    border-bottom: none;
    margin: 0;
    padding: 0; }
    body.popup #wrapper article > header h1 {
      font-size: 30px;
      font-size: 3.0rem;
      margin-bottom: 20px; }
  body.popup #wrapper article #contents section.form {
    border: 1px solid #b1b1b1;
    padding: 15px;
    margin-bottom: 0; }
    .ie8 body.popup #wrapper article #contents section.form {
      clear: both;
      margin-left: -40px; }
  body.popup #wrapper article #contents section.flow {
    border: none;
    margin: 0;
    padding: 0; }
    body.popup #wrapper article #contents section.flow ol {
      padding-left: 0;
      margin-bottom: 20px; }
      body.popup #wrapper article #contents section.flow ol li {
        display: inline-block;
        margin-right: 15px;
        margin-bottom: 0;
        height: 14px;
        background-color: #fff;
        position: relative;
        border: 1px solid #2492f3;
        padding: 7px 8px 5px 12px;
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 1; }
        body.popup #wrapper article #contents section.flow ol li:after, body.popup #wrapper article #contents section.flow ol li:before {
          border: solid transparent;
          content: ' ';
          height: 0;
          left: 100%;
          position: absolute;
          width: 0; }
        body.popup #wrapper article #contents section.flow ol li:after {
          border-width: 13px;
          border-left-color: #fff;
          top: 0;
          right: 0; }
        body.popup #wrapper article #contents section.flow ol li:before {
          border-width: 14px;
          border-left-color: #2492f3;
          top: -1px;
          right: -1px; }
          .ie body.popup #wrapper article #contents section.flow ol li:before {
            top: -1px;
            right: 1px; }
        body.popup #wrapper article #contents section.flow ol li:last-child {
          padding-left: 10px;
          padding-right: 10px; }
          body.popup #wrapper article #contents section.flow ol li:last-child:after {
            border: none; }
          body.popup #wrapper article #contents section.flow ol li:last-child:before {
            border: none; }
        body.popup #wrapper article #contents section.flow ol li.active {
          background: #2492f3;
          color: #fff; }
          body.popup #wrapper article #contents section.flow ol li.active:after {
            border-left-color: #2492f3; }
body.popup footer #extraLinks {
  width: auto;
  padding: 0 27px;
  margin: 10px 0; }
